آژانس هواپیمایی
pop up

مشکل در نصب

شروع موضوع توسط prsiangame ‏24 آپریل 2008 در انجمن Wordpress - وردپرس

  1. prsiangame

    prsiangame Registered User

    تاریخ عضویت:
    ‏7 آگوست 2007
    نوشته ها:
    426
    تشکر شده:
    17
    وقتی Wordpress رو نصب می کنم و تموم می شه این ارور رو می ده
    Fatal error: require() [function.require]: Failed opening required './wp-blog-header.php' (include_path='.;c:\php5\pear;c:\php5\smarty') in D:\Webspace\parsclick\----\-------i.com\www\index.php on line 4
    ولی قسمت مدیریتش می تونم برم مشکل فقط خود سایته(صفحه اصلی)
     
  2. prsiangame

    prsiangame Registered User

    تاریخ عضویت:
    ‏7 آگوست 2007
    نوشته ها:
    426
    تشکر شده:
    17
    کسی نیست کمک کنه؟
     
  3. XFACTOR

    XFACTOR Pocket PC کاربر فعال کاربر فعال

    تاریخ عضویت:
    ‏6 می 2007
    نوشته ها:
    491
    تشکر شده:
    0
    محل سکونت:
    خراباتیم من!
    معذرت میخوام ولی چرا از پشتیبانی سایتت نمی پرسی؟

    راستی مگه رو لوکال نصب می کنی؟